rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
rpmfdObject_s Struct Reference
PYTHON-C Language Bindings.

`#include <python/rpmfd-py.h>`

Collaboration diagram for rpmfdObject_s:
[legend]

## Data Fields

PyObject_HEAD PyObject * | md_dict
FD_t | fd

## Detailed Description

Definition at line 13 of file rpmfd-py.h.

## Field Documentation

FD_t rpmfdObject_s::fd

Definition at line 17 of file rpmfd-py.h.

Referenced by rpmfd_dealloc(), rpmfd_free(), rpmfd_init(), rpmfd_new(), and rpmfd_Wrap().

PyObject_HEAD PyObject* rpmfdObject_s::md_dict

to look like PyModuleObject

Definition at line 15 of file rpmfd-py.h.

The documentation for this struct was generated from the following file:

- python/rpmfd-py.h